@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap');

/* FireFoxFadeブレ防止 */

img { display:block; box-shadow: #000 0 0 0; }

/* 全体・枠作り */

html,body {
	height:100%;
}

html {
	font-size:62.5%;
}

img { display:block; }

p { color:#373333;}
a { text-decoration: none;color:deepskyblue;}
a:hover {text-decoration: underline;}

.inv {opacity: 0; transition:0.7s; transform:translate(0,20px); }
.vie {opacity: 1.0; transform:translate(0);}

body {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana, sans-serif;
	text-align:center;
	min-width: 100%;
	font-size: 1.0rem;
	overflow-x: hidden;
}

@media screen and (max-width: 1000px) {
   body { overflow-x: auto; }
}

#PageWrapper {
	width:100%;
	position: relative;
	min-height: 100vh;
}

/*メインビジュアル*/

h1, h2 {
	display: none;
}

#Mainvisual {
	background:url("../img/mainvisual.jpg") center center no-repeat;
	width:100%;
	padding-top:120%;
	position: relative;
	background-size: cover;
}

#Title {
	background: url("../img/title.png") center center no-repeat;
	width:100%;
	padding-top:27.7%;
	background-size: contain;
	position: absolute;
	left:0;
	bottom:32px;
}

/*アバウト*/

#About {
	background:url("../img/about_bg.jpg") center center no-repeat;
	background-size: cover;
	width:100%;
}

.about_wrap {
	background-color:rgba(0,0,0,0.65);
	width:100%;
	padding:20% 0;
}

.headtitle p {
	display: block;
	width:90%;
	font-size: 2.5rem;
	border-bottom:1px solid red;
	margin:0 auto 2%;
	font-family: 'Noto Sans JP', sans-serif;
	padding:0 0 3%;
	box-sizing: border-box;
	
}

.headtitle span {
	display: block;
	width:100%;
	font-size: 2rem;
}

.head_about {
	color:#fff!important;
	margin:0 auto 15%;
}

.head_about p {
	color:#fff;
}

.about_txt {
	width:90%;
	margin:0 auto 15%;
}

.about_txt p {
	color:#fff;
	text-align: justify;
	font-size:1.8rem;
	line-height: 1.8;
}

.official_link {
	background-color:#fff;
	width:90%;
	display: block;
	margin:0 auto;
	position: relative;
}

.official_link a {
	background:url("../img/official_link.png") left top no-repeat;
	width:100%;
	padding-top:16.7%;
	background-size: cover;
	display: block;
	transition: all 0.3s;
}


/*アンバサダー*/

#Ambassador {
	padding:20% 0;
	width:100%;
	position: relative;
}

.head_amb {
	color:#000;
	margin:0 auto 15%;
}

.amb_img {
	width:90%;
	margin:0 auto 15%;
	display: flex;
	justify-content: space-between;
}

.amb_img01 {
	display: none;
}

.amb_img02 {
	background:url("../img/img_amb02.jpg") center top no-repeat;
	border-radius: 20px;
	overflow: hidden;
	width:100%;
	padding-top:100%;
	background-size: cover;
}

.amb_img03 {
	display: none;
}

.amb_txt {
	width:90%;
	margin:0 auto 15%;
}

.amb_txt p {
	color:gray;
	text-align: justify;
	font-size:1.8rem;
	line-height: 1.8;
}

.am_box {
	width:90%;
	box-sizing: border-box;
	background-color:#fff;
	margin:0 auto 15%;
}

.am_img {
	position: relative;
	width:60%;
	margin:0 auto 5%;
	border-radius: 20px;
	overflow: hidden;
}

.am_img img {
	width:100%;
}

.am_txt {
	width:80%;
	margin:0 auto;
	text-align: left;
}

.am_txt span {
	font-size:4rem;
	font-family: 'Noto Sans JP', sans-serif;
	display: block;
	color:rgba(124,78,237,1.00);
}

.am_txt em {
	font-size:2.4rem;
	font-family: 'Comfortaa', cursive;
	display: block;
	color:rgba(106,106,106,1.00);
	margin-bottom:5%;
}

.am_txt ul {
	margin-bottom:10%;
}

.am_txt ul li {
	font-size:1.5rem;
	line-height: 2;
	color:rgba(106,106,106,1.00);
}

a.instagram {
	background:url("../img/insta_bg.jpg") center top no-repeat;
	width:50px;
	height:50px;
	display: inline-block;
	background-size:cover;
	border-radius: 4px;
	margin-right:8px;
	position: relative;
}

a.instagram:after {
	content: "";
	background:url("../img/ins_icon.png") center top no-repeat;
	width:50px;
	height:50px;
	background-size:cover;
	position: absolute;
	left:0;
	top:0;
}

a.twitter {
	background-color:#1da1f2;
	width:50px;
	height:50px;
	display: inline-block;
	background-size:cover;
	border-radius: 4px;
	position: relative;
}

a.twitter:after {
	content: "";
	background:url("../img/twi_icon.png") center top no-repeat;
	width:50px;
	height:50px;
	background-size:cover;
	position: absolute;
	left:0;
	top:0;
}

/*ドライバー*/

#Driver {
	width:100%;
	position: relative;
	background:url("../img/driver_bg.jpg") center center no-repeat;
	bakckground-size:cover;
}

.driver_wrap {
	background:url("../img/driver_pt.png") left top repeat;
	padding:20% 0;
	width:100%;
}

.head_driver {
	color:#fff!important;
	margin:0 auto 15%;
}

.head_driver p {
	color:#fff;
}

.am_box2 {
	width:90%;
	box-sizing: border-box;
	margin:0 auto 15%;
}

.am_img2 {
	position: relative;
	width:60%;
	margin:0 auto 5%;
	border-radius: 20px;
	overflow: hidden;
}

.am_img2 img {
	width:100%;
}

.am_txt2 {
	width:80%;
	margin:0 auto;
	text-align: left;
}

.am_txt2 span {
	font-size:4rem;
	font-family: 'Noto Sans JP', sans-serif;
	display: block;
	color:#fff;
}

.am_txt2 em {
	font-size:2.4rem;
	font-family: 'Comfortaa', cursive;
	display: block;
	color:#fff;
	margin-bottom:5%;
}

.am_txt2 ul {
	margin-bottom:10%;
}

.am_txt2 ul li {
	font-size:1.5rem;
	line-height: 2;
	color:#fff;
}

/*ギャラリー*/

.head_gallery {
	margin:0 auto 15%;
}

#Gallery {
	padding:20% 0;
	width:100%;
	position: relative;
}

.gallery_topics {
	font-size:2.2rem;
	font-family: 'Noto Sans JP', sans-serif;
	width:90%;
	padding:8px;
	box-sizing: border-box;
	background-color:#000;
	color:#fff;
	border-radius: 10px;
	margin:0 auto 72px;
}

.gallery_wrap ul {
	width:90%;
	margin:0 auto 15%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
}

.gallery_wrap ul li {
	width:48%;
	position: relative;
	background-color: #fff;
	margin-bottom:3%;
}

.gallery_wrap ul li a img {
	width:100%;
	transition: all 0.3s;
}

.gallery_wrap ul li a:hover img {
	opacity: 0.6;
}

footer {
	background:url("../img/footer.jpg") center top no-repeat;
	background-size:cover;
	padding:10% 0;
}

.foot_logo {
	background:url("../img/logo.png") left top no-repeat;
	background-size:contain;
	width:70%;
	padding-top:44.9%;
	margin:0 auto 10%;
}

.copyright {
	font-size:1.4rem;
	color:gray;
	margin-bottom:8px;
}

.contact {
	font-size:1.6rem;
	font-weight: bold;
	margin-bottom:24px;
}

.backlink {
	width:100%;
	display: block;
	margin:0 auto;
	position: relative;
}

.backlink a {
	background:url("../img/portal_return.png") center top no-repeat;
	background-size:cover;
	width:80%;
	padding-top:17.12%;
	display: block;
	margin:0 auto;
}